Google fixes several high severity vulnerabilities in its Chrome 106.0.5249.61/62 Stable Channel update

Google fixes several high severity vulnerabilities in its Chrome 106.0.5249.61/62 Stable Channel update

Hey everyone,  

Chrome Stable Channel has been updated to 106.0.5249.62 for Windows, and 106.0.5249.61 for Mac, and Linux. This update comes with 20 security fixes. The details of the vulnerabilities fixed are mentioned below:

CVE ID
Vulnerability
Severity
CVE-2022-3304
 Use after free in CSS
High
CVE-2022-3201
Insufficient validation of untrusted input in Developer Tools
High
CVE-2022-3305
Use after free in Survey
High
CVE-2022-3306
Use after free in Survey
High
CVE-2022-3307
Use after free in Media
High
CVE-2022-3308
Insufficient policy enforcement in
Developer Tools
Medium
CVE-2022-3309
Use after free in Assistant
Medium
CVE-2022-3310
Insufficient policy enforcement
in Custom Tabs
Medium
CVE-2022-3311
Use after free in Import
Medium
CVE-2022-3312
Insufficient validation of untrusted input in VPN
Medium
CVE-2022-3313
Incorrect security UI in Full Screen
Medium
CVE-2022-3314
Use after free in Logging
Medium
CVE-2022-3315
Type confusion in Blink
Medium
CVE-2022-3316
Insufficient validation of untrusted input in Safe Browsing
Low
CVE-2022-3317
Insufficient validation of untrusted input in Intents
Low
CVE-2022-3318
Use after free in ChromeOS Notifications
Low

To install this update on your Windows / Mac machines, initiate a sync between the Central Patch Repository and the Endpoint Central / Patch Manager Plus / Vulnerability Manager Plus server. Once the sync is complete, search for the following Patch IDs or Bulletin ID and deploy them to your target systems.

Patch ID
Bulletin ID
Patch Description 
326812
TU-017

Google Chrome (x64)

               (106.0.5249.62)
326811
TU-017

Google Chrome

                (106.0.5249.62)
604250
Mac-012
Google Chrome for Mac
     (106.0.5249.61)

Cheers,

The ManageEngine Team




      New to ADSelfService Plus?

        Resources

                Related Products